## libept 0.5.26ubuntu3

=== debian/changelog ===
libept (0.5.26ubuntu3) karmic; urgency=low

  * No change rebuild to fix misbuilt binaries on armel.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 21 Oct 2009 14:46:53 +0200

libept (0.5.26ubuntu2) karmic; urgency=low

  * rebuild against lastest libapt
  * update test count (we have Enhances now, see Debian #539331)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Sep 2009 22:37:26 +0200

libept (0.5.26ubuntu1) karmic; urgency=low

  * ept/debtags/vocabulary.cc: Add a missing const to fix FTBFS.

 -- Stefan Potyra <sistpoty@ubuntu.com>  Sat, 19 Sep 2009 16:56:34 +0200
