=== debian/control ===
Source: libept
Section: libdevel
Priority: optional
XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Uploaders: Petr Rockai <mornfall@debian.org>, Arnaud Fontaine <arnaud@andesi.org>
Build-Depends: cdbs, debhelper (>> 5), dh-buildinfo, doxygen, graphviz, libapt-pkg-dev (>= 0.7.23), libwibble-dev (>= 0.1.21), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), pkg-config, libxapian-dev (>= 1.0.5), cmake, g++-4.2 [arm]
Standards-Version: 3.8.0
Vcs-Darcs: http://darcs.debian.org/darcs/collab-maint/libept
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=collab-maint/libept;a=summary

Package: libept-dev
Section: libdevel
Architecture: any
Recommends: pkg-config
Depends: libept0 (= ${binary:Version}), libwibble-dev (>= 0.1.21), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libapt-pkg-dev (>= 0.6.46.1), libxapian-dev (>= 1.0.5)
Conflicts: debtags (<< 0.7)
Description: High-level library for managing Debian package information
 The library defines a very minimal framework in which many sources of data
 about Debian packages can be implemented and queried together.
 .
 The library includes four data sources:
 .
  * APT: access the APT database
  * Debtags: access the Debtags tag information
  * Popcon: access Popcon package scores
  * The Xapian index built by apt-xapian-index
 .
 This is the development library.

Package: libept0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: High-level library for managing Debian package information
 The library defines a very minimal framework in which many sources of data
 about Debian packages can be implemented and queried together.
 .
 The library includes four data sources:
 .
  * APT: access the APT database
  * Debtags: access the Debtags tag information
  * Popcon: access Popcon package scores
  * The Xapian index built by apt-xapian-index
 .
 This is the shared library.

Package: ept-cache
Architecture: any
Section: misc
Depends: ${shlibs:Depends}, ${misc:Depends}, apt-xapian-index (>= 0.5)
Recommends: debtags
Description: Commandline tool to search the package archive
 ept-cache is a simple commandline interface to the functions of libept.
 .
 It can currently search and display data from four sources:
 .
  * The APT database
  * The Debtags tag information
  * Popcon package scores
  * The Xapian index built by apt-xapian-index
