=== debian/changelog ===
libept (0.5.30) unstable; urgency=low

  * Priority: important
  * Depend on newer libwibble-dev. Closes: #560508
  * Added Vcs-* headers
  * Added more missing headers

 -- Enrico Zini <enrico@debian.org>  Tue, 15 Dec 2009 18:24:46 +0000

libept (0.5.29) unstable; urgency=low

  * Disabled graphviz-generated class diagrams in the documentation, and
    removed build-dependency on graphviz. Closes: #524604
  * Added missing const. Closes: #547421
    Thanks Stefan Potyra.
  * Removed workaround for #487406 on arm. Closes: #533793
  * Removed workaround for #459207 on cmake 2.4, and depend on cmake 2.6.
    Closes: #493200
  * Fixed cron job. Closes: #502608
    Thanks Frans Pop.

 -- Enrico Zini <enrico@debian.org>  Tue, 29 Sep 2009 15:29:32 +0100

libept (0.5.28) unstable; urgency=low

  * Removed adept-specific code. Closes: #540209.

 -- Enrico Zini <enrico@debian.org>  Sun, 23 Aug 2009 12:00:02 +0100

libept (0.5.27) unstable; urgency=low

  * Applied patch by Julian Andres Klode:
     + Fix test suite on apt 0.7.22, which supports Enhances (Closes: #539331)

 -- Enrico Zini <enrico@debian.org>  Mon, 03 Aug 2009 15:49:25 +0100
