=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: libept
 Section: libdevel
-Priority: optional
-XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Uploaders: Petr Rockai <mornfall@debian.org>, Arnaud Fontaine <arnaud@andesi.org>
-Build-Depends: cdbs, debhelper (>> 5), dh-buildinfo, doxygen, graphviz, libapt-pkg-dev (>= 0.7.23), libwibble-dev (>= 0.1.21), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), pkg-config, libxapian-dev (>= 1.0.5), cmake, g++-4.2 [arm]
-Standards-Version: 3.8.0
-Vcs-Darcs: http://darcs.debian.org/darcs/collab-maint/libept
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=collab-maint/libept;a=summary
+Priority: important
+Maintainer: Enrico Zini <enrico@debian.org>
+Uploaders: Petr Rockai <mornfall@debian.org>
+Build-Depends: cdbs, debhelper (>> 5), dh-buildinfo, doxygen, libapt-pkg-dev (>= 0.6.46.1), libwibble-dev (>= 0.1.23), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), pkg-config, libxapian-dev (>= 1.0.5), cmake (>= 2.6)
+Standards-Version: 3.8.3.0
+Vcs-Git: git://git.debian.org/git/debtags/libept.git
+Vcs-Browser: http://git.debian.org/?p=debtags/libept.git
 
 Package: libept-dev
 Section: libdevel
 Architecture: any
 Recommends: pkg-config
-Depends: libept0 (= ${binary:Version}), libwibble-dev (>= 0.1.21), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libapt-pkg-dev (>= 0.6.46.1), libxapian-dev (>= 1.0.5)
+Depends: libept0 (= ${binary:Version}), libwibble-dev (>= 0.1.21), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libapt-pkg-dev (>= 0.6.46.1), libxapian-dev (>= 1.0.5), ${misc:Depends}
 Conflicts: debtags (<< 0.7)
 Description: High-level library for managing Debian package information
  The library defines a very minimal framework in which many sources of data
@@ -31,7 +30,7 @@
 Package: libept0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: High-level library for managing Debian package information
  The library defines a very minimal framework in which many sources of data
  about Debian packages can be implemented and queried together.
