=== debian/changelog ===
libept (1.0.3) unstable; urgency=low

  * Removed debugging output and upload to unstable.

 -- Enrico Zini <enrico@debian.org>  Thu, 15 Jul 2010 13:14:06 +0100

libept (1.0.2+test4) experimental; urgency=low

  * Override sourcelist config option so we don't look for the custom name
    used in the buildds

 -- Enrico Zini <enrico@debian.org>  Thu, 15 Jul 2010 12:09:54 +0100

libept (1.0.2+test3) experimental; urgency=low

  * More debug info

 -- Enrico Zini <enrico@debian.org>  Thu, 15 Jul 2010 11:57:35 +0100

libept (1.0.2+test2) experimental; urgency=low

  * More debugging prints, and removed a useless constructor

 -- Enrico Zini <enrico@debian.org>  Thu, 15 Jul 2010 09:39:01 +0100

libept (1.0.2+test1) experimental; urgency=low

  * Improved one assertion, added more prints, try a workaround

 -- Enrico Zini <enrico@debian.org>  Wed, 14 Jul 2010 23:39:10 +0100

libept (1.0.2+test0) experimental; urgency=low

  * Added debugging prints to help debug #587764

 -- Enrico Zini <enrico@debian.org>  Wed, 14 Jul 2010 23:08:30 +0100

libept (1.0.2) unstable; urgency=low

  * Fixed a potential read-past-end-of-buffer error.
  * Removed weekly cron job. Closes: #588408
  * Updated standards-version, no changes required.
  * Switch to dpkg-source 3.0 (native) format

 -- Enrico Zini <enrico@debian.org>  Wed, 14 Jul 2010 21:14:36 +0100

libept (1.0.1) unstable; urgency=low

  * Upload to unstable

 -- Enrico Zini <enrico@debian.org>  Mon, 21 Jun 2010 22:03:50 +0100

libept (1.0) experimental; urgency=low

  * Big debtags code simplification
     - no more indices to maintain, just read the text files
     - no more int IDs and conversions to/from strings
  * Breaks API and ABI: bump major version
  * Replaced textindex with axi, which contains just a handful of helper
    functions to handle apt-xapian-index
  * ept-cache superseded by axi-cache

 -- Enrico Zini <enrico@debian.org>  Sun, 16 May 2010 10:22:00 +0100
