=== debian/changelog ===
libept (1.0.4) unstable; urgency=low

  * Fix broken tag names in /var/lib/debtags/vocabulary. Closes: #601417.

 -- Enrico Zini <enrico@debian.org>  Mon, 25 Oct 2010 23:33:04 +0200
