=== debian/control ===
Source: libept
Section: libdevel
Priority: important
Maintainer: Enrico Zini <enrico@debian.org>
Uploaders: Petr Rockai <mornfall@debian.org>
Build-Depends: cdbs, debhelper (>> 5), dh-buildinfo, doxygen, libapt-pkg-dev (>= 0.6.46.1), libwibble-dev (>= 0.1.23), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), pkg-config, libxapian-dev (>= 1.0.5), cmake (>= 2.6)
Standards-Version: 3.9.0.0
Vcs-Git: git://git.debian.org/git/debtags/libept.git
Vcs-Browser: http://git.debian.org/?p=debtags/libept.git

Package: libept-dev
Section: libdevel
Architecture: any
Recommends: pkg-config
Depends: libept1 (= ${binary:Version}), libwibble-dev (>= 0.1.21), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libapt-pkg-dev (>= 0.6.46.1), libxapian-dev (>= 1.0.5), ${misc:Depends}
Conflicts: debtags (<< 0.7)
Description: High-level library for managing Debian package information
 The library defines a very minimal framework in which many sources of data
 about Debian packages can be implemented and queried together.
 .
 The library includes four data sources:
 .
  * APT: access the APT database
  * Debtags: access the Debtags tag information
  * Popcon: access Popcon package scores
  * The Xapian index built by apt-xapian-index
 .
 This is the development library.

Package: libept1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: High-level library for managing Debian package information
 The library defines a very minimal framework in which many sources of data
 about Debian packages can be implemented and queried together.
 .
 The library includes four data sources:
 .
  * APT: access the APT database
  * Debtags: access the Debtags tag information
  * Popcon: access Popcon package scores
  * The Xapian index built by apt-xapian-index
 .
 This is the shared library.

Package: ept-cache
Architecture: all
Section: misc
Depends: ${shlibs:Depends}, ${misc:Depends}, apt-xapian-index (>= 0.30)
Recommends: debtags
Description: Obsolete commandline tool to search the package archive
 ept-cache has been superseded by axi-cache, provided by apt-xapian-index.
 .
 This package provides a dummy ept-cache script that just call axi-cache.
