=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/cmake.mk

#DEB_CMAKE_EXTRA_FLAGS += -DOPT_FLAGS="" 


DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)

DEB_MAKE_CHECK_TARGET := unit

DEB_DH_MAKESHLIBS_ARGS_libept0 = -V

# comment out CONFIGURE and uncomment CMAKE flags to use cmake
#DEB_CONFIGURE_EXTRA_FLAGS += --disable-shared --with-pic
#DEB_CMAKE_EXTRA_FLAGS += -DBUILD_TESTING=ON

# Store build information
common-binary-post-install-arch common-binary-post-install-indep::
	dh_buildinfo

build/libept-dev::
	make -C ${DEB_BUILDDIR} doc

install/libept-dev::
	mkdir -p debian/tmp/usr/share/doc/libept-dev/
	cp -r ${DEB_BUILDDIR}/doc/html debian/tmp/usr/share/doc/libept-dev/
	cp ${DEB_BUILDDIR}/doc/libept.doxytags debian/tmp/usr/share/doc/libept-dev/
	gzip -9 debian/tmp/usr/share/doc/libept-dev/libept.doxytags

debsrc:
	debian/check_versions
	git-buildpackage --git-pristine-tar -S -us -uc
