## libept 1.0.5build1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 add_custom_target( unit )
 
-set( EPT_VERSION "1.0.4" )
+set( EPT_VERSION "1.0.5" )
 set( APT_INCLUDES "/usr/include/" CACHE STRING "apt include path" )
 set( APT_LINKDIRS "/usr/lib/" CACHE STRING "apt library path" )
 set( OPT_FLAGS "-O0 -g" CACHE STRING "optimization level" )
