=== ept/CMakeLists.txt ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 include_directories( ${CMAKE_SOURCE_DIR} ${CMAKE_BINARY_DIR} 
                      ${TAGCOLL_INCLUDE_DIRS} ${WIBBLE_INCLUDE_DIRS} )
-link_libraries( ${WIBBLE_LIBRARIES} ${TAGCOLL_LIBRARIES} apt-pkg xapian )
+link_libraries( ${WIBBLE_LIBRARIES} ${TAGCOLL_LIBRARIES} apt-pkg xapian -lpthread )
 add_definitions( -fexceptions -fPIC -fvisibility=default )
 
 add_library( ept SHARED ${src} )
@@ -80,8 +80,6 @@
   ARCHIVE DESTINATION lib )
 
 install( FILES ${ept_BINARY_DIR}/libept.pc DESTINATION lib/pkgconfig )
-install( FILES libept.m4 DESTINATION share/aclocal )
-
 install( FILES ${h_top} DESTINATION include/ept )
 install( FILES ${h_apt} DESTINATION include/ept/apt )
 install( FILES ${h_debtags} DESTINATION include/ept/debtags )
