=== debian/changelog ===
libept (1.0.5build1) oneiric; urgency=low

  * rebuild against the latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 14:26:01 +0200
