## libept 1.0.6~exp1ubuntu1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,8 @@
 
 add_custom_target( unit )
 
-set( EPT_VERSION "1.0.5" )
+set( LIBAPT_ABI_VERSION "4.12" )
+set( EPT_VERSION "1.0.5.${LIBAPT_ABI_VERSION}" )
 set( APT_INCLUDES "/usr/include/" CACHE STRING "apt include path" )
 set( APT_LINKDIRS "/usr/lib/" CACHE STRING "apt library path" )
 set( OPT_FLAGS "-O0 -g" CACHE STRING "optimization level" )
