=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libept
 Section: libdevel
 Priority: important
-Maintainer: Enrico Zini <enrico@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Enrico Zini <enrico@debian.org>
 Uploaders: Petr Rockai <mornfall@debian.org>
-Build-Depends: cdbs, debhelper (>> 5), dh-buildinfo, doxygen, libapt-pkg-dev (>= 0.8.16~exp5), libwibble-dev (>= 0.1.23), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), pkg-config, libxapian-dev (>= 1.0.5), cmake (>= 2.6)
+Build-Depends: cdbs, debhelper (>= 8.1.0~), dh-buildinfo, doxygen, libapt-pkg-dev (>= 0.6.46.1), libwibble-dev (>= 0.1.23), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), pkg-config, libxapian-dev (>= 1.0.5), cmake (>= 2.6)
 Standards-Version: 3.9.0.0
 Vcs-Git: git://git.debian.org/git/debtags/libept.git
 Vcs-Browser: http://git.debian.org/?p=debtags/libept.git
@@ -12,7 +13,7 @@
 Section: libdevel
 Architecture: any
 Recommends: pkg-config
-Depends: libept1 (= ${binary:Version}), libwibble-dev (>= 0.1.21), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libapt-pkg-dev (>= 0.6.46.1), libxapian-dev (>= 1.0.5), ${misc:Depends}
+Depends: libept1.4.12 (= ${binary:Version}), libwibble-dev (>= 0.1.21), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libapt-pkg-dev (>= 0.6.46.1), libxapian-dev (>= 1.0.5), ${misc:Depends}
 Conflicts: debtags (<< 0.7)
 Description: High-level library for managing Debian package information
  The library defines a very minimal framework in which many sources of data
@@ -27,7 +28,7 @@
  .
  This is the development library.
 
-Package: libept1
+Package: libept1.4.12
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -47,6 +48,7 @@
 Package: ept-cache
 Architecture: all
 Section: misc
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, apt-xapian-index (>= 0.30)
 Recommends: debtags
 Description: Obsolete commandline tool to search the package archive
