=== debian/changelog ===
libept (1.0.9) unstable; urgency=low

  [ Adam Conrad ]
  * Add -Wl,--no-as-needed to the -lapt-pkg linking trick, as it
    fails to link anything if the toolchain defaults to as-neeed.

 -- Enrico Zini <enrico@debian.org>  Thu, 21 Jun 2012 10:11:57 +0200

libept (1.0.8) unstable; urgency=low

  * Applied Julien Cristau's patch to avoid unnecessary soname bumps.
    Closes: #677532, #677535, #677536

 -- Enrico Zini <enrico@debian.org>  Thu, 14 Jun 2012 20:32:47 +0200

libept (1.0.7) unstable; urgency=low

  * Expose the underlying libapt-pkg

 -- Enrico Zini <enrico@debian.org>  Thu, 14 Jun 2012 13:58:48 +0200

libept (1.0.6.1) unstable; urgency=low

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #667243.

 -- Matthias Klose <doko@debian.org>  Tue, 17 Apr 2012 12:43:33 +0200

libept (1.0.6) unstable; urgency=low

  * upload to unstable

 -- Michael Vogt <mvo@debian.org>  Mon, 16 Apr 2012 19:25:41 +0200
