## libept 1.0.12

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 add_custom_target( unit )
 
-set( EPT_VERSION "1.0.9" )
+set( EPT_VERSION "1.0.12" )
 
 # Get the soversion from libapt-pkg to include in our own
 execute_process(
@@ -31,7 +31,7 @@
   set( WIBBLE_LIBRARIES "wibble" )
   set( WIBBLE_TEST_CMAKE "${wibble_SOURCE_DIR}/test.cmake" )
 else( INTERNAL_WIBBLE )
-  pkg_check_modules( WIBBLE REQUIRED "libwibble >= 0.1.22" )
+  pkg_check_modules( WIBBLE REQUIRED "libwibble >= 1.0" )
   find_program( WIBBLE_TEST_GENRUNNER wibble-test-genrunner )
   set( WIBBLE_TEST_CMAKE "${WIBBLE_PREFIX}/share/wibble/test.cmake" )
 endif( INTERNAL_WIBBLE )
