=== ept/CMakeLists.txt ===
--- 
+++ 
@@ -76,10 +76,10 @@
   COMMAND touch data-stamp )
 
 install( TARGETS ept ept-static
-  LIBRARY DESTINATION lib
-  ARCHIVE DESTINATION lib )
+    LIBRARY DESTINATION lib/${CMAKE_LIBRARY_ARCHITECTURE}
+    ARCHIVE DESTINATION lib/${CMAKE_LIBRARY_ARCHITECTURE} )
 
-install( FILES ${ept_BINARY_DIR}/libept.pc DESTINATION lib/pkgconfig )
+install( FILES ${ept_BINARY_DIR}/libept.pc DESTINATION lib/${CMAKE_LIBRARY_ARCHITECTURE}/pkgconfig )
 install( FILES ${h_top} DESTINATION include/ept )
 install( FILES ${h_apt} DESTINATION include/ept/apt )
 install( FILES ${h_debtags} DESTINATION include/ept/debtags )
