=== debian/changelog ===
libept (1.0.12) unstable; urgency=low

  * Fixes a case of sizeof(struct stat) disagreeing between libwibble and
    libept on some architectures.

 -- Enrico Zini <enrico@debian.org>  Thu, 24 Oct 2013 20:55:21 +0200

libept (1.0.11) unstable; urgency=low

  * Added explicit template instantiation with the symbols aptitude needs.
    Closes: #727540

 -- Enrico Zini <enrico@debian.org>  Thu, 24 Oct 2013 19:02:55 +0200

libept (1.0.10) unstable; urgency=low

  * Dropped Conflict on long-disappeared version of debtags
  * Ported to debhelper
  * Ported to libwibble 1.1
  * Removed obsolete debian/README

 -- Enrico Zini <enrico@debian.org>  Thu, 24 Oct 2013 01:36:13 +0200
