=== debian/control ===
--- 
+++ 
@@ -3,8 +3,14 @@
 Priority: important
 Maintainer: Enrico Zini <enrico@debian.org>
 Uploaders: Petr Rockai <mornfall@debian.org>
-Build-Depends: cdbs, debhelper (>> 5), dh-buildinfo, doxygen, libapt-pkg-dev (>= 0.6.46.1), libwibble-dev (>= 0.1.23), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), pkg-config, libxapian-dev (>= 1.0.5), cmake (>= 2.6)
-Standards-Version: 3.9.0.0
+Build-Depends:
+  debhelper (>= 9), dh-buildinfo,
+  cmake (>= 2.6), pkg-config, doxygen,
+  libapt-pkg-dev (>= 0.6.46.1),
+  libwibble-dev (>= 1.1), libwibble-dev (<< 2.0),
+  libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1),
+  libxapian-dev (>= 1.0.5)
+Standards-Version: 3.9.4.0
 Vcs-Git: git://git.debian.org/git/debtags/libept.git
 Vcs-Browser: http://git.debian.org/?p=debtags/libept.git
 
@@ -12,8 +18,11 @@
 Section: libdevel
 Architecture: any
 Recommends: pkg-config
-Depends: libept1.4.12 (= ${binary:Version}), libwibble-dev (>= 0.1.21), libwibble-dev (<< 0.2), libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1), libapt-pkg-dev (>= 0.6.46.1), libxapian-dev (>= 1.0.5), ${misc:Depends}
-Conflicts: debtags (<< 0.7)
+Depends:
+  libept1.4.12 (= ${binary:Version}),
+  libwibble-dev (>= 1.1), libwibble-dev (<< 2.0),
+  libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1),
+  libapt-pkg-dev (>= 0.6.46.1), libxapian-dev (>= 1.0.5), ${misc:Depends}
 Description: High-level library for managing Debian package information
  The library defines a very minimal framework in which many sources of data
  about Debian packages can be implemented and queried together.
@@ -30,6 +39,8 @@
 Package: libept1.4.12
 Section: libs
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: High-level library for managing Debian package information
  The library defines a very minimal framework in which many sources of data
