=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libept
 Section: libdevel
-Priority: important
+Priority: optional
 Maintainer: Enrico Zini <enrico@debian.org>
 Uploaders: Petr Rockai <mornfall@debian.org>
 Build-Depends:
@@ -10,7 +10,7 @@
   libwibble-dev (>= 1.1), libwibble-dev (<< 2.0),
   libtagcoll2-dev (>= 2.0.6), libtagcoll2-dev (<< 2.1),
   libxapian-dev (>= 1.0.5)
-Standards-Version: 3.9.4.0
+Standards-Version: 3.9.6.0
 Vcs-Git: git://git.debian.org/git/debtags/libept.git
 Vcs-Browser: http://git.debian.org/?p=debtags/libept.git
 
@@ -39,7 +39,6 @@
 Package: libept1.4.12
 Section: libs
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: High-level library for managing Debian package information
@@ -58,6 +57,7 @@
 Package: ept-cache
 Architecture: all
 Section: misc
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}, apt-xapian-index (>= 0.30)
 Recommends: debtags
 Description: Obsolete commandline tool to search the package archive
