## libept 1.0.14tanglu4

=== debian/changelog ===
libept (1.0.14tanglu4) staging; urgency=medium

  * No-change rebuild against libapt-pkg5.0

 -- Tanglu AutoRebuilder <dak-rebuild@ftp-master.tanglu.org>  Mon, 21 Dec 2015 00:34:26 +0100

libept (1.0.14tanglu3) staging; urgency=high

  * No-change rebuild against libxapian22v5

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 15 Sep 2015 13:03:29 +0000

libept (1.0.14tanglu2) staging; urgency=high

  * No-change rebuild against libapt-pkg4.16

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 09 Sep 2015 08:07:25 +0000

libept (1.0.14tanglu1) staging; urgency=medium

  * Fix build-dependency on libwibble-dev for Tanglu
    - 1.1-1+b1 => 1.1-1b1

 -- Matthias Klumpp <mak@debian.org>  Sun, 06 Sep 2015 17:14:28 +0200

libept (1.0.14) unstable; urgency=medium

  * New version that includes Matthias' changes
  * Removed compatibility symlink, not needed anymore

 -- Enrico Zini <enrico@debian.org>  Tue, 11 Aug 2015 19:50:06 +0200

libept (1.0.13.1) experimental; urgency=medium

  * Non maintainer upload.
  * Rebuild using GCC 5. Addresses: #777944.
  * Tighten dependencies on -dev packages.
  * Rename libept1.4.12 to libept1.4.16 for the apt transition.
  * Update links and install files.

 -- Matthias Klose <doko@debian.org>  Sun, 09 Aug 2015 23:59:39 +0200

libept (1.0.13) experimental; urgency=medium

  [Raúl Sánchez Siles]
   * Fix "missing link /usr/lib/libept.so.1.0.5.4.12" Link now depends on
     architecture using dh-exec (Closes: #727694)

  [Enrico Zini]
  * Added cmake_minimum_required. Closes: #788770
  * Simplified debtags code
     - tag and vocabulary data are loaded only from /var/lib/debtags/
     - local patches are not supported anymore
     - tag and vocabulary merging are not supported anymore
     - removed support for patched collections
  * Removed obsolete package ept-cache. Closes: #436748

 -- Enrico Zini <enrico@debian.org>  Thu, 18 Jun 2015 10:32:52 +0200
