## libept 1.0.14ubuntu1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,11 @@
+cmake_minimum_required(VERSION 3.2)
+
 include( FindPkgConfig )
 include( FindDoxygen )
 
 add_custom_target( unit )
 
-set( EPT_VERSION "1.0.12.1" )
+set( EPT_VERSION "1.0.14" )
 
 # Get the soversion from libapt-pkg to include in our own
 execute_process(
