=== debian/changelog ===
libept (1.0.14ubuntu1.1) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16
  * Relax depends on "libwibble-dev" and "libtagcoll2-dev"
    (can be dropped later)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 05 Oct 2015 19:44:51 +0200

libept (1.0.14ubuntu1) wily; urgency=medium

  * Relax the build dependency versions for wily (can be dropped later).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 05 Oct 2015 10:51:24 +0200
