=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
   debhelper (>= 9), dh-exec, dh-buildinfo,
   cmake (>= 2.6), pkg-config, doxygen,
   libapt-pkg-dev (>= 1.0.10),
-  libwibble-dev (>= 1.1-1b1), libwibble-dev (<< 2.0),
-  libtagcoll2-dev (>= 2.0.14-1b1), libtagcoll2-dev (<< 2.1),
+  libwibble-dev (>= 1.1-1), libwibble-dev (<< 2.0),
+  libtagcoll2-dev (>= 2.0.14-1), libtagcoll2-dev (<< 2.1),
   libxapian-dev (>= 1.2.21-1.2)
 Standards-Version: 3.9.6.0
 Vcs-Git: git://git.debian.org/git/debtags/libept.git
@@ -20,8 +20,8 @@
 Recommends: pkg-config
 Depends:
   libept1.4.16 (= ${binary:Version}),
-  libwibble-dev (>= 1.1-1b1), libwibble-dev (<< 2.0),
-  libtagcoll2-dev (>= 2.0.14-1b1), libtagcoll2-dev (<< 2.1),
+  libwibble-dev (>= 1.1-1build1), libwibble-dev (<< 2.0),
+  libtagcoll2-dev (>= 2.0.14-1build1), libtagcoll2-dev (<< 2.1),
   libapt-pkg-dev (>= 1.0.10), libxapian-dev (>= 1.2.21-1.2), ${misc:Depends}
 Built-Using: ${libwibble:Source}, ${tagcoll2:Source}
 Description: High-level library for managing Debian package information
