=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
 BUILDDIR = $(CURDIR)/debian/build
+
+libwibble_source = $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W libwibble-dev)
+tagcoll2_source = $(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W libtagcoll2-dev)
 
 %:
 	dh $@ --buildsystem=cmake --builddirectory=$(BUILDDIR)
@@ -19,7 +22,12 @@
 	dh_installdocs -plibept-dev -n $(BUILDDIR)/doc/html
 	dh_installdocs -plibept-dev -n $(BUILDDIR)/doc/libept.doxytags
 
+override_dh_gencontrol:
+	dh_gencontrol -- \
+	  -Vlibwibble:Source="$(libwibble_source)" \
+	  -Vtagcoll2:Source="$(tagcoll2_source)"
+
 debsrc:
 	debian/check_versions
-	git-buildpackage --git-pristine-tar -S -us -uc
+	gbp buildpackage --git-pristine-tar -S -us -uc
