## libept 1.1%2Bnmu3build1

=== debian/changelog ===
libept (1.1+nmu3build1) zesty; urgency=medium

  * Rebuild against new libxapian30.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 01 Nov 2016 21:41:08 +0100

libept (1.1+nmu3) unstable; urgency=medium

  * Non-maintainer upload
  * Break and replace libept1.4.16 (= 1.0.14+b2) from broken binNMU
    (Closes: #806509)
  * Include apt-pkg library version in install file for next APT ABI
    break
  * apt/utils/sys.cc: Define O_PATH as 0 if undefined (for !linux)

 -- Julian Andres Klode <jak@debian.org>  Sat, 28 Nov 2015 20:59:47 +0100

libept (1.1+nmu2) unstable; urgency=medium

  * Non-maintainer upload
  * Upload to unstable for APT 1.1 transition.

 -- Julian Andres Klode <jak@debian.org>  Fri, 27 Nov 2015 14:35:59 +0100

libept (1.1+nmu1) experimental; urgency=medium

  * Non-maintainer upload with permission from the maintainer.
  * Build against APT 1.1

 -- Julian Andres Klode <jak@debian.org>  Fri, 11 Sep 2015 23:31:36 +0200

libept (1.1) experimental; urgency=medium

  * Removed need of tagcoll and wibble
  * Removed popcon/ support

 -- Enrico Zini <enrico@debian.org>  Thu, 10 Sep 2015 19:50:32 +0200
